/* CSS Document */

body {
	margin-top: 0px;
	scrollbar-face-color: #948A8B; 
	scrollbar-highlight-color:#948A8B; 
	scrollbar-shadow-color: #948A8B; 
	scrollbar-3dlight-color:#948A8B;
	scrollbar-arrow-color:#FFF; 
	scrollbar-track:#948A8B; 
	scrollbar-drakshadow-color:#948A8B;
}

.pie {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 3px;
}
.txtreg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 17px;
	text-align:justify;
}
.campo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	line-height: normal;
	background-color: #E7E8E9;
	height: 15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 280px;
	margin-bottom: 8px;
	margin-left: 8px;
}
.area {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	line-height: normal;
	background-color: #E7E8E9;
	height: 85px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 280px;
	margin-bottom: 8px;
	margin-left: 8px;
}


.txtregbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 14px;
	font-weight: bold;
}
.txt_nombre_campo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 14px;
	font-weight: bold;
}



.titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
	height: 50px;
	background-color: #659AD1;
	line-height: 30px;
	padding: 8px;
}
.menu_izq {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	font-weight: bold;
	height: 22px;
	background-color: #F58A1F;
	width: 182px;
	padding-left: 8px;
	padding-top: 3px;
	text-decoration: none;
}
.menu_derecha {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	font-weight: bold;
	height: 22px;
	background-color: #659AD1;
	width: 180px;
	padding-top: 3px;
	text-decoration: none;
}
.menu_derecha:hover {
	color: #000;
	background-color: #20527F;
}
.menu_derecha_eleg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	font-weight: bold;
	height: 22px;
	background-color: #2A74C0;
	width: 180px;
	padding-top: 3px;
	text-decoration: none;
}

.menu_izq_elegido {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	font-weight: bold;
	height: 22px;
	background-color: #659AD1;
	width: 182px;
	padding-left: 8px;
	padding-top: 3px;
	text-decoration: none;
}

.menu_izq:hover {
	background-color: #659AD1;
}
a {
	text-decoration: none;
	color: #FFF;
}



.pie_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-decoration: none;
}
.pie_link:hover {

	color:#F90;
}

div {width:570px; height:344px; padding-top:-20px; padding-right:10px;overflow: auto}
.padding {
	padding-left: 7px;
}
.enviar {
	background-color:#CCC;
	width: 55px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	margin-left: 8px;
	height: 20px;
	color: #666;
	border:0px;
}
.enviar:hover {
	background-color:#ECECEC;
	color:#999;
}
#ciento {
	z-index:1;
	margin-top:520px;
	position: absolute;
	width:24px;
	height:99px;
	left: 1070px;
	top: -18px;
	overflow:hidden;}   

